Conversations
Inbox counts
GET
How many conversations are in each inbox view.
bearer conversations:readheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: conversations:read
agentId?stringAI agent id. Never invent ids – list resources first.
Length
1 <= length <= 64Success
application/json- response
escalated*numberinProgress*numberresolved*numbersnoozed*numberopen*numbertotal*numberspam*numbertrash*numberbyChannel*curl -X GET "https://example.com/conversations/counts"{ "escalated": 0, "inProgress": 0, "resolved": 0, "snoozed": 0, "open": 0, "total": 0, "spam": 0, "trash": 0, "byChannel": { "chat": { "open": 0, "resolved": 0 }, "email": { "open": 0, "resolved": 0 } }}